<p>
  Vom Freitag den 19. bis zum Sonntag den 21. Mai 2017 werden zum 14. Mal die <em>studentischen Informatiktage</em>
  (sIT2017) in G&ouml;ttingen stattfinden. Als Rahmenthema haben wir uns dieses Jahr fuer <em>Virtual Reality</em>
  entschieden.
</p>
<p>
  Da die Programming Challenge letzten Jahres gut aufgenommen wurde, wird dieses Jahr (am Sonntag) erneut eine
  stattfinden. Sie wird Aufgaben fuer erfahrene Programmierer und auch fuer Einsteiger umfassen. Nat&uuml;rlich wird es
  wieder Preise geben.
</p>
<p>
  Wir w&uuml;nschen allen Teilnehmern viel Spa&szlig;!
</p>
<hr/>
<p>
  Von Virtual Reality oder kurz "VR" haben die meisten mittlerweile schon gehört. Wahrscheinlich war es das bei vielen
  allerdings auch schon. Wir möchten euch nun die Möglichkeit geben, VR einmal selber zu erleben. Außerdem werden wir
  sowohl am VR-Stand selbst als auch in Vorträgen zum Thema zeigen, was noch dahintersteckt außer einer klobigen
  "Brille", die man aufsetzt.
</p>
<!--
<hr/>
<p>
  Die Planungsphase der sIT ist noch nicht abgeschlossen; Sobald weitere Informationen feststehen, werden diese hier
  ver&ouml;ffentlicht. Um auf dem Laufenden zu bleiben, kann auch dem
  <a href="https://git.fg.informatik.uni-goettingen.de/fachgruppe/sit-events/commits/master.atom">RSS feed</a> des
  <a href="https://git.fg.informatik.uni-goettingen.de/fachgruppe/sit-events">Repositories</a> gefolgt werden.
</p>
<p>
  Sollte Interesse zur Teilnahme an den sIT in Form von Vortr&auml;gen, Workshops etc. bestehen, kontaktieren Sie uns
  bitte unter <a href="mailto:fachgruppe@informatik.uni-goettingen.de">fachgruppe@informatik.uni-goettingen.de</a>.
</p>
-->
